/*Main Page*/
@media only screen and (max-width: 1210px){
	header .header-wrapper .div-width .div-width-container .logo-wrapper{
		padding-left: 15px;
	}
	header .header-wrapper .div-width .div-width-container .menu-wrapper{
		padding-right: 15px;
	}
	section .box-3-bg .div-width .box-3-wrapper article:nth-child(1){
		padding-left: 30px;
	}
	section .box-3-bg .div-width .box-3-wrapper article:nth-child(3){
		padding-right: 30px;
	}
	footer .contact-bg .div-width .contact-wrapper .contact-container{
		padding-right: 20px;
	}
	footer .footer-main-wrapper .div-width .footer-wrapper .copyright-wrapper{
		padding-left: 15px;
	}
	footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper{
		padding-right: 15px;
	}
	footer .contact-bg .div-width .contact-wrapper .contact-container{
		width: 890px;
	}
}
@media only screen and (max-width: 1200px){
	section .section-bg .div-width .box-2-wrapper .box-2{
		width: 49%;
	}
	
	.article-wapper {
		text-align:center;
	}
	
}
@media only screen and (max-width: 1180px){
	section .box-3-bg .div-width .box-3-wrapper article:nth-child(2){
		padding-left: 30px;
		padding-right: 30px;
	}
	section .box-3-bg .div-width .box-3-wrapper article{
		width: 29%;
	}
}
@media only screen and (max-width: 1015px){
	header .slider-holder ul li .slider-div-width .slider-container-wrapper{
		bottom: 35px;
	}
}
@media only screen and (max-width: 1000px){
	section .section-bg .div-width .box-2-wrapper .box-2 .box-2-img-wrapper{
		position: static;
	}
	section .section-bg .div-width .box-2-wrapper .box-2 .box-2-img-wrapper .box-2-text{
		position: relative;
	}
}
@media only screen and (max-width: 965px){
	header .slider-holder ul li .slider-div-width .slider-container-wrapper{
		bottom: 20px;
	}
}
@media only screen and (max-width: 950px){
	section .box-3-bg .div-width .box-3-wrapper article{
		width: 28%;
	}
}
@media only screen and (max-width: 930px){
	header .slider-holder ul li .slider-div-width .slider-container-wrapper{
		bottom: 10px;
	}
}
@media only screen and (max-width: 910px){
	footer .contact-bg{
		height: auto;
	}
	footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper{
		float: none;
		box-sizing: border-box;
		width: 534px;
		background-color: white;
		margin-bottom: 15px;
	}
	footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info{
		height: auto;
		width: 100%;
	}
	footer .contact-bg .div-width .contact-wrapper .contact-container .google-maps{
		float: none;
	}
	footer .contact-bg .div-width .contact-wrapper .contact-container{
		width: auto;
		height: auto;
		float: none;
	}
	footer .contact-bg .div-width .contact-wrapper .contact-container{
		padding-right: 0px;
	}
}
@media only screen and (max-width: 900px){
	header .header-wrapper .div-width .div-width-container nav .menu-wrapper .menu-btn{
		display: inline-block;
	}
	header .header-wrapper .div-width .div-width-container nav .menu-wrapper ul li a{
		color: white;
	}
	header .header-wrapper .div-width .div-width-container nav .menu-wrapper ul li a:visited{
		color: white !important;
	}
	header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu{
		position: absolute;
		right: 79px;
		top: 65px;
		z-index: 99999;
		display: none;
	}
	header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu li{
		display: block;
		height: 25px;
		background-color: rgb(210,150,0);
		min-width: 200px;
		border-bottom: 1px solid white;
		text-align: left;
		padding: 2px 0px;
		line-height: 25px;
	}
	header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu li a{
		padding: 0px 10px 0px 10px;
		vertical-align: middle;
	}
	header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu li a:hover{
		color: white;
		background-color: transparent;
		border-bottom: 0;
	}
}
@media only screen and (max-width: 895px){
	footer .footer-main-wrapper .div-width .footer-wrapper .copyright-wrapper{
		float: none;
	}
	footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper{
		float: none;
	}
	footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .author-wrapper p{
		text-align: center;
	}
	footer .footer-main-wrapper .div-width .footer-wrapper .copyright-wrapper{
		text-align: center;
	}
}
@media only screen and (max-width: 875px){
	header .slider-holder{
		display: none;
	}
	section{
		margin-top: 0px;
	}
}
@media only screen and (max-width: 760px){
	section .box-3-bg .div-width .box-3-wrapper article{
		display: block;
		width: 365px;
	}
	section .box-3-bg .div-width .box-3-wrapper article:nth-child(1){
		float: none;
		padding-left: 0px;
	}
	section .box-3-bg .div-width .box-3-wrapper article:nth-child(2){
		padding-left: 0px;
		padding-right: 0px;
	}
	section .box-3-bg .div-width .box-3-wrapper article:nth-child(3){
		float: none;
		padding-right: 0px;
	}
}
@media only screen and (max-width: 650px){
	section .section-bg .div-width .box-2-wrapper{
		padding: 0px 15px;
	}
	section .section-bg .div-width .box-2-wrapper .box-2{
		width: 100%;
		display: block;
		margin-top: 15px;
	}
	section .section-bg{
		padding-bottom: 15px;
	}
}
@media only screen and (max-width: 585px){
	footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .display-block{
		display: block;
	}
	footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu{
		padding: 15px 0px 5px 0px;
	}
	footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu li{
		display: block;
	}
	footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu li:after{
		display: none;
	}
	footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .social-menu{
		padding-bottom: 15px;
	}
}
@media only screen and (max-width: 570px){
	footer .contact-bg{
		background-color: rgb(245,240,225);
		background-image: none;
	}
	
	.news .image {
		display: block;
		float: none;
	}
	
	.news .news-content {
		float: none;
		width: 100%;
	}
	
	section .box-content .box {
		width:calc(100% - 20px);
	}
	
}
@media only screen and (max-width: 550px){
	footer .contact-bg .div-width .contact-wrapper .contact-container{
		width: 100%;
		padding: 15px;
	}
	footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper{
		width: 100%;
	}
	footer .contact-bg .div-width .contact-wrapper .contact-container .google-maps{
		width: 100%;
	}
	footer .contact-bg .div-width .contact-wrapper .contact-container .google-maps iframe{
		width: 100%;
	}
}
@media only screen and (max-width: 420px){
	section .box-3-bg .div-width .box-3-wrapper{
		padding: 0px 10px;
	}
	section .box-3-bg .div-width .box-3-wrapper article{
		width: 100%;
	}
	section .box-3-bg .div-width .box-3-wrapper article{
		padding-top: 15px;
	}
}
@media only screen and (max-width: 355px){
	footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info{
		width: 100%;
	}
}
@media only screen and (max-width: 430px){
	header .header-wrapper .div-width .div-width-container .logo-wrapper{
		padding-left: 0px;
		float: none;
		display: block;
	}
	header .header-wrapper .div-width .div-width-container nav .menu-wrapper{
		padding-right: 5px;
		float: none;
		display: block;
		box-sizing: border-box;
		width: 113px;
		padding: 0px;
		margin-bottom: 10px;
	}
	header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu{
		right: 51px;
		top: 133px;
	}
}
@media only screen and (max-width: 300px){
	header .header-wrapper .div-width .div-width-container .logo-wrapper{
		width: 100%;
	}
}
@media only screen and (max-width: 215px){
	footer .footer-main-wrapper .div-width .footer-wrapper .copyright-wrapper a img{
		width: 100%;
	}
}

/*Alt Page*/
@media only screen and (max-width: 1250px){
	section .section-bg .div-width .article-wrapper article{
		width: calc(100% - 60px);
	}
}

@media only screen and (max-width: 650px){
	section .section-bg .div-width .article-wrapper article{
		width: calc(100% - 30px);
		margin: 15px auto 0px auto;
	}
}


table {
  border: 6px solid #948473;
  background-color: #FFE3C6;
  width: 100%;
  max-width:400px;
  text-align: center;
}
table td, table th {
  border: 1px solid #948473;
  padding: 4px 4px;
}
table tbody td {
  font-size: 13px;
}
table thead {
  background: #948473;
  background: -moz-linear-gradient(top, #afa396 0%, #9e9081 66%, #948473 100%);
  background: -webkit-linear-gradient(top, #afa396 0%, #9e9081 66%, #948473 100%);
  background: linear-gradient(to bottom, #afa396 0%, #9e9081 66%, #948473 100%);
}
table thead th {
  font-size: 17px;
  font-weight: bold;
  color: #F0F0F0;
  text-align: left;
  border-left: 2px solid #948473;
}
table thead th:first-child {
  border-left: none;
}

table tfoot {
  font-size: 16px;
  font-weight: bold;
  color: #F0F0F0;
  background: #948473;
  background: -moz-linear-gradient(top, #afa396 0%, #9e9081 66%, #948473 100%);
  background: -webkit-linear-gradient(top, #afa396 0%, #9e9081 66%, #948473 100%);
  background: linear-gradient(to bottom, #afa396 0%, #9e9081 66%, #948473 100%);
}
table tfoot td {
  font-size: 16px;
}

table td p {
	margin:2px 0px 2px 0px;
}